/******************************************/
/****************spot_common***************/
/******************************************/
#drive_spots {
    padding: 100px 0 70px;
    font-size: 14px;
    background-color: #FDEFF5;
    margin-top: 100px;
    position: relative;
    margin-bottom: clamp(9.375rem, 7.394rem + 8.451vw, 15rem);
}

#drive_spots:before {
    position: absolute;
    content: "";
    background: url(../img/p1/bg_dec.png);
    width: 100%;
    background-repeat: repeat-x;
    background-size: 950px;
    height: 30px;
    top: -20px;
}

#drive_spots::after {
    position: absolute;
    content: "";
    background: url(../img/p1/bg_dec.png);
    width: 100%;
    background-repeat: repeat-x;
    background-size: 950px;
    height: 30px;
    bottom: -20px;
    transform: scale(-1);
}

#drive_spots .spot_area {
    margin-bottom: clamp(50px, 10vw, 70px);
}

#drive_spots .spot_area:last-child {
    margin-bottom: clamp(100px, 10vw, 140px);
}

#drive_spots .accordion__showinner {
    margin: clamp(30px, 10vw, 45px) 0;
}

#drive_spots .accordion__header {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #00ac97 70%);
}

#drive_spots .accordion__header-text {
    font-size: clamp(1.5rem, 3vw, 1.7rem) !important;
}

#drive_spots .spot__bg {
    background: #fff;
    padding: 30px;
}

@media screen and (max-width: 480px) {
    #drive_spots {
        font-size: 14px;
        padding: 20px 0 10px;
    }

    #drive_spots:before,
    #drive_spots::after {
        background-size: 320px;
    }
}

/*----------------------------------*/
/*---------- 店舗情報 --------------*/
/*----------------------------------*/
#drive_spots .icondetail li {
    padding-left: 2em;
    position: relative;
    margin-bottom: 0.5em;
    word-break: break-all;
}

#drive_spots .icondetail li.no-icon {
    padding-left: 0.3em;
}

#drive_spots .icondetail li.icon1::before,
#drive_spots .icondetail li.icon2::before,
#drive_spots .icondetail li.icon3::before,
#drive_spots .icondetail li.icon4::before,
#drive_spots .icondetail li.icon5::before,
#drive_spots .icondetail li.icon6::before,
#drive_spots .icondetail li.icon7::before,
#drive_spots .icondetail li.icon1_g::before,
#drive_spots .icondetail li.icon2_g::before,
#drive_spots .icondetail li.icon3_g::before,
#drive_spots .icondetail li.icon4_g::before,
#drive_spots .icondetail li.icon5_g::before,
#drive_spots .icondetail li.icon6_g::before,
#drive_spots .icondetail li.icon7_g::before {
    content: '';
    position: absolute;
    top: 0.1em;
    left: 0;
    width: 1.5em;
    height: 1.5em;
}

#drive_spots .icondetail li.icon1::before {
    background: url('../img/p1/drive_spots/icon_p1.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon2::before {
    background: url('../img/p1/drive_spots/icon_p2.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon3::before {
    background: url('../img/p1/drive_spots/icon_p3.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon4::before {
    background: url('../img/p1/drive_spots/icon_p4.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon5::before {
    background: url('../img/p1/drive_spots/icon_p5.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon6::before {
    background: url('../img/p1/drive_spots/icon_p6.png')no-repeat center center;
    background-size: contain;
}


#drive_spots .icondetail li.icon1_g::before {
    background: url('../img/p1/drive_spots/icon_g1.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon2_g::before {
    background: url('../img/p1/drive_spots/icon_g2.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon3_g::before {
    background: url('../img/p1/drive_spots/icon_g3.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon4_g::before {
    background: url('../img/p1/drive_spots/icon_g4.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon5_g::before {
    background: url('../img/p1/drive_spots/icon_g5.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon6_g::before {
    background: url('../img/p1/drive_spots/icon_g6.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .icondetail li.icon7_g::before {
    background: url('../img/p1/drive_spots/icon_g7.png')no-repeat center center;
    background-size: contain;
}

#drive_spots .store_area {
    align-items: center;
    margin: 50px auto;
}

#drive_spots .store_dec-img {
    width: 25%;
    margin: auto;
}

#drive_spots .store {
    width: 73%;
    margin: auto;
    background: #fff;
    padding: 20px 30px;
    border-radius: 10px;
    font-size: 0.8rem;
}

#drive_spots .store_l {
    width: 50%;
    max-width: 200px;
}

#drive_spots .store_r {
    width: calc(100% - 220px);
}

#drive_spots .store .fa-map-marker-alt {
    color: red;
}

#drive_spots .store b {
    color: #0e5a87;
}

@media screen and (max-width: 768px) {
    #drive_spots .store {
        width: 100%;
        padding: 20px;
    }
}

@media screen and (max-width: 520px) {
    #drive_spots .store_l {
        min-width: 150px;
    }

    #drive_spots .store_r {
        width: 100% !important;
        padding-left: 0% !important;
        margin: 0px !important;
        padding-top: 10px !important;
    }
}

/*----------------------------------*/
/*---------- slider 番号付き -----------*/
/*----------------------------------*/
.slider_num .slick-dots {
    bottom: -35px;
}

.slider_num .slick-dots li {
    width: 20px;
    height: 20px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
    border: 1px solid #025851;
    background: #fff;
}

.slider_num .slick-dots li.slick-active {
    background: #87caac;
}

.slider_num .slick-dots li button {
    font-size: initial;
    background: initial;
    width: 100%;
    height: 100%;
    color: #025851;
}

.slider_num .slick-dots li button:before {
    content: none;
}


/*----------------------------------*/
/*---------- その他共通css-----------*/
/*----------------------------------*/

.flex_nm {
    display: flex;
    flex-wrap: wrap;
}

.flex_sb {
    display: flex;
    flex-wrap: space-between;
}

.car_time {
    width: 100%;
    position: relative;
}

.car_time img {
    margin: 0 auto;
    margin-bottom: clamp(20px, 10vw, 50px);
    width: 70%;
    max-width: 250px;
    display: block;
}

#drive_spots .spot_main_img {
    width: 60%;
    position: relative;
}

#drive_spots .spot_main_title {
    width: 45%;
    margin-left: -5%;
}

#drive_spots .spot_main_lead-text {
    display: inline;
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    background-color: #fff;
    line-height: 2;
    color: #EB6EA5;
    padding: 0 10px;
    font-size: clamp(1.125rem, 0.993rem + 0.563vw, 1.5rem);
    position: relative;
}

#drive_spots .spot_main_dec-title {
    width: 60%;
    margin-left: 30%;
    margin-bottom: 40px;
}

#drive_spots .spot_sub_text {
    width: 49%;
}

#drive_spots .spot_area_block2 .spot_sub_img {
    width: 45%;
    margin-top: -6em;
}

#drive_spots .spot_area_block3 .spot_sub_img,
#drive_spots .spot_area_block5 .spot_sub_img,
#spot5 .spot_area_block4 .spot_sub_img {
    width: 49%;
}


#drive_spots .spot_area_block3 {
    max-width: 900px;
    margin: 50px auto 0px;
    gap: 20px 1%;
}

#drive_spots .spot_area_block2 {
    position: relative;
    margin-top: 50px;
    gap: 20px 1%;
}

#drive_spots .spot_sub_text-img {
    width: 80%;
    margin-bottom: 20px;
}

.spot_main_img .cap {
    position: absolute;
    color: #fff;
    filter: drop-shadow(1px 1px 3px BLACK);
    bottom: 0;
    left: 10px;
}

@media screen and (max-width: 860px) {}

@media screen and (max-width: 768px) {
    #drive_spots .spot_main_img {
        width: auto;
        margin-left: -20px;
        margin-right: -20px;
    }

    #drive_spots .spot_main_title {
        width: 100%;
        margin-left: 0%;
    }

    #drive_spots .spot_main_lead-text {
        font-size: clamp(1.125rem, 1.293rem + 0.563vw, 1.5rem);
    }

    #drive_spots #spot1 .spot_area_block2,
    #drive_spots #spot3 .spot_area_block2 {
        flex-direction: column-reverse;
        margin-top: 30px;
    }

    #drive_spots #spot2 .spot_area_block2,
    #drive_spots #spot4 .spot_area_block2 {
        flex-direction: column;
        margin-top: 30px;
    }

    #drive_spots .spot_area_block3 {
        margin: 30px auto 0px;
    }

    #drive_spots .store_area {
        margin: 30px auto;
    }

    #drive_spots .spot_sub_text {
        width: 100%;
    }

    #drive_spots .spot_area_block2 .spot_sub_img {
        width: 100%;
        margin-top: 0;
    }

    #drive_spots .store_dec-img {
        display: none;
    }

    #drive_spots .spot_main_dec-title {
        width: 40%;
        margin-left: 5%;
        margin-bottom: -13px;
        position: relative;
        max-width: 220px;
    }

    .spot_area_block1 {
        gap: 30px;
    }

    .spot_main_img .cap {
        font-size: 11px;
    }

    #drive_spots .spot_sub_text-img {
        margin-bottom: 10px;
        max-width: 330px;
    }

    #drive_spots #spot1 .spot_area_block1,
    #drive_spots #spot3 .spot_area_block1 {
        flex-direction: column;
    }

    #drive_spots #spot2 .spot_area_block1,
    #drive_spots #spot4 .spot_area_block1 {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 540px) {
    .car_time img {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {

    #drive_spots #spot1 .spot_area_block3,
    #drive_spots #spot3 .spot_area_block3,
    #drive_spots #spot4 .spot_area_block3 {
        flex-direction: column;
        margin-top: 30px;
    }

    #drive_spots #spot1 .spot_area_block3 .spot_sub_img,
    #drive_spots #spot3 .spot_area_block3 .spot_sub_img,
    #drive_spots #spot4 .spot_area_block3 .spot_sub_img,
    #spot5 .spot_area_block3 .spot_sub_img {
        width: 80%;
        margin: 0 auto;
    }

    #drive_spots #spot2 .spot_area_block6 .spot_sub_img:nth-child(2),
    #drive_spots #spot2 .spot_area_block6 .spot_sub_img:nth-child(3) {
        width: 80%;
        margin: 0 auto;
    }
}


/******************************************/
/*******************spot3******************/
/******************************************/
#spot3 .spot_main_img .cap {
    color: #000;
    filter: none;
}


@media screen and (max-width: 1000px) {}

@media screen and (max-width: 768px) {}



/******************************************/
/*******************spot2******************/
/******************************************/

#spot2 .spot_area_block3,
#spot2 .spot_area_block5,
#spot5 .spot_area_block4 {
    width: 80%;
    margin: 50px 0% 0px 20%;
    gap: 20px 1%;
}

#spot2 .spot_area_block3 .spot_sub_img:first-child img,
#spot2 .spot_area_block5 .spot_sub_img:first-child img,
#spot5 .spot_area_block4 .spot_sub_img:first-child img {
    margin-right: -10%;
    width: 80%;
    margin-left: 30%;
    margin-bottom: 20px;
}

#spot2 .spot_area_block3 .spot_sub_img:nth-child(2) img,
#spot2 .spot_area_block5 .spot_sub_img:nth-child(2) img,
#spot5 .spot_area_block4 .spot_sub_img:nth-child(2) img {
    margin-top: 40%;
}

#spot2 .spot_area_block4 {
    max-width: 900px;
    margin: 50px auto 0px;
    gap: 20px 1%;
}

#spot2 .spot_area_block4 .spot_sub_img,
#spot2 .spot_area_block4 .spot_sub_text {
    width: 49%;
}

#spot2 .spot_area_block4 .spot_sub_text img {
    width: 85%;
    display: block;
    margin: 30px auto 0;
}

#spot2 .spot_area_block6 {
    margin-top: 50px;
}

#spot2 .spot_area_block6 .spot_sub_img {
    width: 49%;
    position: relative;
}

#spot2 .spot_area_block6 .spot_sub_img .comment {
    position: absolute;
    width: 26%;
    top: -20px;
    left: 8%;
}

#spot2 .spot_area_block6 .spot_sub_img:first-child {
    width: 100%;
    max-width: 560px;
    margin: 0 auto 30px;
}

#spot2 .spot_area_block6 .spot_sub_img:last-child {
    width: 100%;
    margin: 60px auto 0;
}

.accordion__bg {
    padding: 0 30px 30px 30px;
}

@media screen and (max-width: 768px) {

    .accordion__bg {
        padding: 0 10px 30px 10px;
    }

    #spot2 .spot_area_block6 .spot_sub_img:first-child {
        max-width: 500px;
    }

    #spot2 .spot_area_block4 .spot_sub_text img {
        width: 100%;
        margin: 0px auto 30px;
        max-width: 500px;
    }

    #spot2 .spot_area_block6 .spot_sub_img .comment {
        width: 41%;
        max-width: 180px;
        top: -54px;
        left: 2%;
    }

    #spot2 .spot_area_block3,
    #spot2 .spot_area_block5 {
        width: 100%;
        margin: 0 auto;
        flex-direction: column;
    }

    #spot2 .spot_area_block3 .spot_sub_img:nth-child(2) img,
    #spot2 .spot_area_block5 .spot_sub_img:nth-child(2) img {
        margin-top: 0%;
    }

    #spot2 .spot_area_block3 .spot_sub_img,
    #spot2 .spot_area_block5 .spot_sub_img {
        width: 100%;
    }

    #spot2 .spot_area_block4 .spot_sub_img,
    #spot2 .spot_area_block4 .spot_sub_text {
        width: 100%;
    }

    #spot2 .spot_area_block4 {
        margin: 20px auto 0px;
        gap: 10px 1%;
    }

    #spot2 .spot_area_block3 .spot_sub_img:first-child img,
    #spot2 .spot_area_block5 .spot_sub_img:first-child img {
        margin-right: auto;
        width: 100%;
        max-width: 500px;
        margin-left: auto;
        margin-bottom: 10px;
    }

    #spot2 .spot_area_block6 .spot_sub_img:first-child {
        margin: 0 auto 20px;
    }

    #spot2 .spot_area_block6 {
        margin-top: 20px;
    }
}


@media screen and (max-width: 768px) {}

@media screen and (max-width: 480px) {}


/*************************************************/
/*******************spot2 spot4*******************/
/*************************************************/
#drive_spots #spot2 .spot_main_lead-text,
#drive_spots #spot4 .spot_main_lead-text {
    color: #00AC97;
}

#drive_spots #spot2 .spot_main_lead,
#drive_spots #spot4 .spot_main_lead {
    text-align: right;
}

#drive_spots #spot2 .spot_main_title,
#drive_spots #spot4 .spot_main_title {
    margin-left: 0;
    margin-right: -5%;
    position: relative;
    z-index: 2;
}

#drive_spots #spot2 .spot_main_dec-title,
#drive_spots #spot4 .spot_main_dec-title {
    margin-left: 10%;
}

/*******************************************/
/*******************spot5*******************/
/*******************************************/

#spot5 .spot_area_block5 {
    width: 80%;
    margin: 50px 0;
    gap: 20px 1%;
}

#spot5 .spot_area_block5 .spot_sub_img {
    margin-top: 10%;
    width: 58%;
    z-index: 2;
}

#spot5 .spot_area_block5 .spot_sub_text {
    width: 38%;
}

#spot5 .spot_area_block5 .spot_sub_text img {
    margin-bottom: 20px;
    margin-left: -20%;
}

#spot5 .spot_area_block6 {
    max-width: 900px;
    margin: 0 auto 50px;
}

#spot5 .spot_area_block6 .spot_sub_img:first-child {
    width: 69%;
}

#spot5 .spot_area_block6 .spot_sub_img:last-child {
    width: 30%;
}

#spot5 .spot_area_block4 .show_768.cap {
    display: none;
}

#spot5 .spot_area_block5 .show_768.cap {
    display: none;
}

@media screen and (max-width: 768px) {
    #spot5 .spot_area_block4 {
        width: 100%;
        margin: 30px 0 0;
    }

    #spot5 .spot_area_block5 {
        width: 100%;
        margin: 30px 0;
    }

    #spot5 .spot_area_block4 .spot_sub_img:first-child img {
        margin-right: 0%;
        width: 100%;
        margin-left: 0%;
        margin-bottom: 5px;
    }

    #spot5 .spot_area_block4 .spot_sub_img {
        width: 100%;
    }

    #spot5 .spot_area_block4 .show_768.cap {
        margin: 0 0 20px 43%;
        display: block;
    }

    #spot5 .spot_area_block5 .show_768.cap {
        margin: 0 43% 20px 0;
        display: block;
    }

    #spot5 .spot_area_block4 .hide_768.cap {
        display: none;
    }

    #spot5 .spot_area_block5 .hide_768.cap {
        display: none;
    }

    #spot5 .spot_area_block5 .spot_sub_text {
        width: 100%;
    }

    #spot5 .spot_area_block5 .spot_sub_text img {
        margin-bottom: 5px;
        margin-left: 0%;
    }

    #spot5 .spot_area_block6 .spot_sub_img:first-child {
        width: 100%;
    }

    #spot5 .spot_area_block6 {
        align-items: flex-end;
    }

    #spot5 .spot_area_block6 .spot_sub_img:first-child {
        width: 80%;
    }

    #spot5 .spot_area_block6 .spot_sub_img:last-child {
        width: 40%;
        margin: -270px 0% 0px 65%;
    }
}

@media screen and (max-width: 480px) {
    #spot5 .spot_area_block6 .spot_sub_img:first-child {
        width: 70%;
    }

    #spot5 .spot_area_block6 .spot_sub_img:last-child {
        width: 50%;
        margin: -50% 0% 0px 50%;
    }
}